/* RAD: media all */ 

body
,html{
font-family: "Myriad Pro",Verdana,Geneva,Arial,Helvetica,sans-serif;
    
color:#505050;
}

span.important strong{
color:#174590!important;
}

div.main-navigation a
,div.header-breadcrumbs a
,h1{
text-transform:uppercase;
}

/* TODO: RAD: display search box after just one pager preview */
.searchform{
visibility:hidden;
}


@media screen {

/* NEWS */

div.main-subcontent div.news-latest-container div.news-latest-item p{
margin-left: 0px;
}




/*
INFOBOX LINKS Formatierung
*/
.main-navigation .subcontent-unit-border-green .csc-textpic{
border:5px solid #C1C1D2;
border-top:0px;
}
.subcontent-unit-border-green
,div.subcontent-unit-border-green h2{
background-color: #ffffff;
}
.subcontent-unit-border-green{
padding:0px;
border: 1px solid #C1C1D2;
background-color: #ffffff;
}
.main-navigation .subcontent-unit-border-green .csc-textpic a:visited {
	color:#0a5095;
}
.main-navigation .subcontent-unit-border-green .csc-textpic a {
	font-weight:bold;
	color:#0a5095;
	text-decoration:none;
}
.main-navigation .subcontent-unit-border-green .csc-textpic a:hover {
	color:#0a5095;
	text-decoration:underline;
}
/* 
Formular Radio Buttons nebeneinander 
Nur bei UID 446
*/
.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner{
float: left; 
padding-right: 5px;
}
/* Umbruch für IE6 nach Radiobuttons */
.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_radio .tx_powermail_pi1_fieldwrap_html_radio_title
,.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_label{
width:100%;
}
.powermail_check_inner
{
	margin-top: 0px;
	display: block;
	clear:both;	

}
.powermail_check_inner label
{
padding-top: 5px;
}

.tx-powermail-pi1_mandatory{
background-color:	#eff4cc;
border:				1px solid #CAD2E6;
color: 				#505050 !important;
padding:			5px;
}

.content .subcontent-unit-border-green{
border: 1px solid #CAD2E6;
}


.sitelogo {
width:333px;
height:90px;
position:absolute;
z-index:10;
background-color:#ffffff;
margin:0 0 0 0;
background:url(/fileadmin/websites/eu-aims/images/logo.jpg);
background-repeat:no-repeat;
}

/*POWERMAIL*/
div#powermaildiv_uid3049.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_text.tx_powermail_pi1_fieldwrap_html_3049.even label
,div#powermaildiv_uid15000.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_text.tx_powermail_pi1_fieldwrap_html_15000.even label{
font-weight: bold !important;
}
.tx_powermail_pi1_fieldwrap_html_checkbox_title{
color: rgb(80, 80, 80) !important;
}
/* RAD: hide Home link in horizontal bar below logo */
ul#nav li a{
visibility: hidden;
}

.main{
background:transparent none top left repeat-y;
background-image:url(/fileadmin/templates/multiflex4/img/eu-aims/bg_navigation.gif);
}
/* RAD 2012-08-30: fix CSS errors -> disable invalid css selector
    margin: 0 0 0 154px;
    position: absolute;
    text-align: right;
    width: 800px;
    z-index: 3;}
*/	
/*Links */
.main a {
    color: #0a5095;
    font-weight: bold;
    text-decoration: underline;
}

.main a:link{
    color: #0a5095;
    font-weight: bold;
	text-decoration: underline;
}
.main a:visited{
    color: #0a5095;
    font-weight: bold;
	text-decoration: underline;
}

.main a:hover{
    color: #CAD2E6;
    font-weight: bold;
	text-decoration: underline;
}

/*Links */
.subcontent-unit-border-green a 
,.subcontent-unit-border-green a:link
,.subcontent-unit-border-green a:visited{
    color: #000000;
    font-weight: normal;
    text-decoration: underline;
}
.subcontent-unit-border-green a:hover{
    color: #0a5095;
    font-weight: normal;
	text-decoration: none;
}

.content ol{
margin-left:20px;
font-size:1.2em;
line-height:1.5;
}
.content li{
padding-bottom:10px;
}
.main-content table td{
font-size:100%;
}
.main-content ul li {
color:#505050;
}

p.bodytext{
color: #505050;
height:100%;
}
/* Navigation */
li.top-act a { text-decoration:underline; }
.lang a {color:rgb(54,157,196); font-weight:bold; text-decoration:none;}
.lang a:hover {
color:rgb(54,157,196); 
text-decoration:underline;
}
.lang a:visited,
.rootline a:visited {color:#0a5095;}
.rootline a { font-weight:bold; color:#0a5095; text-decoration:none;}
.rootline a:hover {color:#0a5095; text-decoration:underline;}

.rootline {float:left; 
width:500px; list-style:none; padding:10px 0 0 230px; z-index:11;
	/* deaktiviert, zu viel Abstand im Header */
	/* margin-top:15px;*/
}
/* RTE Editor */
.name-of-person {
	color: #505050;
}
.detail {
	color: #024594;
}
.important {
	color: #174590;
}

.main-content h1
,.htmlarea-content-body h1/* RTE Editor */ {
	border-bottom: 2px solid #0a5095;
	margin: 0 0 0.4em;
	padding: 0 0 2px;
	color: #0a5095;
}
.main-content h2
,.htmlarea-content-body h2/* RTE Editor */ {
	border-bottom: 2px solid #0a5095;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{
 	color: #505050;
}


.header-bottom{
height:25px;
background-color: #545574;

border-top:none;
border-bottom:none;
}

#nav, #nav ul {
	float: left;
	white-space:nowrap;
	width:954px;
	background-color:#0a5095;
	color:#c1c1d2;
	font-size: 12px;
	list-style-type:none;
	z-index:999;
}
#nav li ul a{
background-color: #545574;
}
#nav li ul a:hover{
background-color: #174590;
}

#nav a:hover{
background-color: #174590;
}

#navli:hover, #nav li.sfhover {
	background-color:#f8bf2d;
	text-decoration:none;
}

.nav1 li a
{
color:#ffffff;
}
.nav1 li a:hover
{
color:#ffffff;
text-decoration:underline;
}


.main-navigation {
background-color: #cad2e6;
}
.main-navigation h1{
	background-color:#0a5095;	
}
.main-navigation h1.first{
background-color:#0a5095;
margin-bottom:1px;
}
.main-navigation h1.first:hover{
background-color:#CAD2E6;
}

h1.first a{
color:#ffffff;
font-size:0.8em;
text-decoration:none;
display:block;
font-weight: bold !important;
}

h1.first a:link{
color:#ffffff;
font-size:0.8em;
text-decoration:none;
margin-left: -12px;
display:block;
font-weight: bold !important;
}

h1.first a:hover{
color:#666666 !important;
font-size:0.8em;
text-decoration:none;
margin-left: -12px;
background-color:#CAD2E6;
display:block;
font-weight: bold !important;
}

h1.first a:visited{
color:#ffffff;
font-size:0.8em;
text-decoration:none;
margin-left: -12px;
display:block;
font-weight: bold !important;
}

.main-navigation li a{
background-color:#0a5095;
color:#ffffff !important;
font-weight: bold;
font-size:1.2em;
}

.main-navigation li a:hover{
background-color:#CAD2E6;
color:#666666 !important;
}

.main-navigation ul li a.level1-act 
{
font-weight: bold !important;
background-color: #044d91;
color:#ffffff !important;
}
.main-navigation ul li ul a.level2-act
{
font-weight: bold !important;

background-color: #0479a8;
}
.main-navigation ul li ul li ul a.level3-act
{
font-weight: bold !important;
color:#ffffff !important;
background-color: #04919f;
}

.main-navigation ul li ul li ul a.level4-act
{
font-weight: bold !important;
color:#ffffff !important;
background-color: #04919f;
}

.main-navigation ul li a:hover.level1-act
{
background-color: #cad2e6;
color:#666666 !important;
}
.main-navigation ul li ul a:hover.level2-act{
color:#666666 !important;
background-color: #cad2e6;
}
.main-navigation ul li ul li ul a:hover.level3-act 
{
color:#666666 !important;
background-color: #cad2e6;
}
.main-navigation ul li ul li ul a:hover.level4-act 
{
color:#666666 !important;
background-color: #cad2e6;
}

.main-navigation ul li a.level2-no{
background-color: #0479a8;
color:#ffffff !important;
font-weight: normal !important;
}
.main-navigation ul li a:hover.level2-no{
background-color: #cad2e6;
color:#666666 !important;
font-weight:normal;
}
.main-navigation ul li ul li  a.level3-no{
background-color: #04919f;
color:#ffffff !important;
font-weight: normal !important;
}
.main-navigation ul li ul li  a:hover.level3-no{
background-color: #cad2e6;
color:#666666 !important;
font-weight:normal;
}

.main-navigation ul li ul li a{
color:#ffffff !important;
background-color: #778dbe;
font-weight:normal;
}

.main-navigation ul li ul li a:hover{
color:#666666 !important;
background-color: #778dbe;
font-weight:normal;
}




.nav4 a, .nav3 a, .nav2 a{
line-height:1.3em !important;
padding-top:6px !important;
padding-bottom:6px !important;
font-weight: normal !important;
}

.nav3 a:hover
,.nav4 a:hover{
background-color:#CAD2E6 !important; 
line-height:1.3em;
padding-top:6px;
padding-bottom:6px;
}

#nav4 a {
    padding-left: 60px !important;
	text-decoration: none;
}

/*
.nav3 ul li ul li a:hover{
color:#CAD2E6 !important;
background-color: #778dbe;
font-weight:normal;
line-height:0.9em;
}
*/
ul.nav3-li
,ul.nav4-li{
padding-bottom:20px;
}

/* Teaserboxen */
.subcontent-unit-border-blue h1, .subcontent-unit-noborder-blue h1 {
    background-color: #545574;
}


.subcontent-unit-border-blue {
    background-color: #C1C1D2;
    border: none;
}

.subcontent-unit-border-green h1, .subcontent-unit-noborder-green h1 {
    background-color: #0a5095;
}


.subcontent-unit-border-green{
    background-color: #ffffff;
    border: none;
}


.subcontent-unit-border-orange h1, .subcontent-unit-noborder-orange h1 {
    background-color: #f8bf2d;
}

.subcontent-unit-border-orange {
    background-color: #fce5ab;
    border: none;
}

/*Footer*/
.footer{
background-color:#0a5095;
}

.footer p{
color:#ffffff;
}

.main-content .tx_powermail_pi1_fieldwrap_html_radio_title  {
margin: 0px;
}

input.button {
    background: none repeat scroll 0 0 #0a5095 !important;
	color:#ffffff !important;
	}



.onlyprint, #onlyprint{
display:none;
}
	
.button{
font-weight: bold;
}
.csc-textpic, .csc-textpic-intext-left{
height:100%;
}
.csc-textpic-imagewrap {
/*margin-top:-16px;*/
}

.tx_powermail_pi1_fieldwrap_html_checkbox_title{
/* margin-left: -30px;*/
}
.powermail_check_inner{
/* w3c Fehler! */
/*float:inner;*/
}

div.rss-box ul.rss-items li.rss-item a{
   font-size:15px !important;
   color: 	rgb(80, 80, 80);
   /*border-bottom: 2px solid 	rgb(10, 80, 149) !important;*/
}


}
.tx_powermail_pi1_fieldwrap_html_label{
    font-size: 14px !important;
}


@media print {
#default-registrationform label{
font-weight:normal;
}

/*POWERMAIL*/
#powermaildiv_uid3049 label
,#powermaildiv_uid15000 label{
font-weight: bold !important;


}

/*Links */
.main a 
,.main a:visited 
,.main a:link
,.mail
,.mail a 
,.mail a:visited 
,.mail a:link 
,.external-link-new-window
,.external-link-new-window a 
,.external-link-new-window a:visited 
,.external-link-new-window a:link 
,.rootline a
,.rootline a:visited  
,.rootline a:link
 {
	color: #0a5095;
	font-weight: bold;
	text-decoration: underline;
}
	.rootline { 
width:333px; list-style:none; padding:60px 0 0 0px; z-index:11;
position: relative;
margin-top:0px;
}
/* Powermail - kein button in der Druckversion für das Konferenzformular*/
/*
#powermaildiv_uid490{
display:none;
}*/

.sitelogo{
width:333px;
height:90px;
position:absolute;
z-index:10;
background-color:#ffffff;
margin:0 0 0 0;
background:url(/fileadmin/websites/eu-aims/images/logo.jpg);
background-repeat:no-repeat;
}

.powermail_default-registrationform{
border:1px solid #333333!important;
padding: 3px;
font-weight:bold;
width:97%;
}
#default-registrationform select{
width:97% !important;
}

input[type=checkbox] {
 width:10px;
}
input[type=submit] {
display:none;
}

/* 
Formular Radio Buttons nebeneinander 
Nur bei UID 446
*/
.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner{
float: left; 
padding-right: 5px;
}
/* Umbruch für IE6 nach Radiobuttons */
.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_radio .tx_powermail_pi1_fieldwrap_html_radio_title
,.tx-powermail-pi1_formwrap_446 .tx_powermail_pi1_fieldwrap_html_label{
width:100%;
}

.validation-failed
,.tx-indexedsearch-info{
background-color:#778dbe !important;
}
.powermail_mandatory
,.tx-indexedsearch-redMarkup{
color:#778dbe !important;
}
.tx-indexedsearch-redMarkup{
font-weight: bold !important;
}


.powermail_check_inner label
{
padding-top: 5px;
padding-left: 5px;
}

.header-top{
height:70px;
}
.onlyprint, #onlyprint{
display:block;
height:100% !important;
width:100% !important;
}

.noprint{
display:none;
height:0px;
width:0px;
}

.footer, .footerdata, .credits{
margin-top: 100px !important;
}

.header-breadcrumbs{
margin-top:30px;
width:600px;
}

p.bodytext{
color: #505050;
height:100%;
}

.powermail_check_inner INPUT
{
margin-top: 0px;
/* float:none !important; */
}
input{
margin-bottom: 0px;
}
 .tx-powermail-pi1_fieldset
 {
 margin:0px;
 padding:0px;
 
 }
.powermail_check_inner label{
    font-size: 1em !important;
}
.powermail_check_inner input{
    margin-right: 10px !important;
}
.tx_powermail_pi1_fieldwrap_html_label{
    font-size: 20px !important;
}
.tx_powermail_pi1_fieldwrap_html {
padding-top:20px;
}
#powermaildiv_uid36408
,#powermaildiv_uid1284
,#powermaildiv_uid15000{
margin-top:10px;
}
}
